# class List |
Full name | `KURL::List`
Definition | `#include <kurl.h>`
Inherits | QValueList (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- List ()
- List (const QStringList &)
- QStringList toStringList () const

## Detailed Description

List () | ### List

List (const QStringList &) | ### List

QStringList toStringList () | ### toStringList

[const]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:34:58 2001, using kdoc 2.0a53.